<DisplayEngineConfig>
	<id>24</id>
	<updated>2022-02-23</updated>
	<feature name="UDALS">
		<mode name="MODE_DEFAULT">
			<param name="enable">1</param>
			<param name="enable_runstop">1</param>
			<param name="frame_interval">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>

